Blocklauncher notwendig bei allen Mods für Minecraft PE?

... komplette Frage anzeigen

1 Antwort

Ja, Minecraft PE mit Modifikationen zu spielen, ist nur mit Blocklauncher (oder ähnliches) möglich, da es ja Modifikationen sind, welche nicht von Mojang vorgesehen/unterstützt werden.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von 13Hermine13
25.03.2016, 18:31

Passen dann nur bestimmte Blocklauncher zu bestimmten Mods?

0

Was möchtest Du wissen?